Bug 191053 - devel/libtecla: Stagify
Summary: devel/libtecla: Stagify
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-06-15 06:40 UTC by Keith Gaughan
Modified: 2014-06-19 01:19 UTC (History)
1 user (show)

See Also:


Attachments
libtecla.patch.txt (5.46 KB, patch)
2014-06-15 06:40 UTC, Keith Gaughan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Keith Gaughan 2014-06-15 06:40:57 UTC
Created attachment 143797 [details]
libtecla.patch.txt

This patch makes the port safe for staging.
Comment 1 Keith Gaughan 2014-06-15 15:48:51 UTC
I'll take over maintainership for this.
Comment 2 commit-hook freebsd_committer 2014-06-17 22:06:56 UTC
A commit references this bug:

Author: rakuco
Date: Tue Jun 17 22:06:43 UTC 2014
New revision: 358188
URL: http://svnweb.freebsd.org/changeset/ports/358188

Log:
  - Support staging.
  - Pass maintainership to submitter.

  PR:		191053
  Submitted by:	Keith Gaughan <k@stereochro.me>

Changes:
  head/devel/libtecla/Makefile
  head/devel/libtecla/pkg-plist
  head/devel/libtecla/scripts/
Comment 3 Raphael Kubo da Costa freebsd_committer 2014-06-17 22:07:54 UTC
Committed, thank you. Please note that during the configuration stage here I got an error about gcc not being found, even though it wasn't fatal. You should probably check config.log and see if some detection fails because of that.
Comment 4 Keith Gaughan 2014-06-19 01:19:57 UTC
Cheers! I'll take a look into that